<div class="c-logo {{ logoModifier }}">
    {% if logoLink %}<a href="{{ logoLink }}" class="c-logo__link">{% endif %}
        <img class="c-logo__image" src="{{ logoImg }}" alt="image alt text" title="image title" role="img">
    {% if logoLink %}</a>{% endif %}
</div>
